media-libs/
gst-plugins-base

Basepack of plugins for gstreamer

https://gstreamer.freedesktop.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, hppa, ia64, sparc ], all versions are unstable: [ 1.14.5, 1.14.5-r1, 1.16.2 ]
UnstableOnly for arches: [ alpha, hppa, ia64, sparc ], all versions are unstable: [ 1.14.5, 1.14.5-r1, 1.16.2 ]
1.16.2 : 1.0 amd64 x86 ~alpha ~arm arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
DroppedKeywords amd64-linux, mips, ppc-macos, sparc-solaris, x64-macos, x64-solaris, x86-linux, x86-macos, x86-solaris
DroppedKeywords amd64-linux, mips, ppc-macos, sparc-solaris, x64-macos, x64-solaris, x86-linux, x86-macos, x86-solaris
1.14.5-r1 : 1.0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 ~sparc
PotentialStable slot(1.0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~hppa, ~ia64, ~sparc ]
PotentialStable slot(1.0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~hppa, ~ia64, ~sparc ]
1.14.5 : 1.0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
VulnerablePackage vulnerable via glsa(202003-33) ( ( ('fullver',) ver-rev < 1.14.5-r1 ) && not ( ('fullver',) ver-rev >= 1.14.5-r1 ) ), keywords: alpha, amd64, amd64-linux, arm, arm64, hppa, ia64, mips, ppc, ppc-macos, ppc64, sparc, sparc-solaris, x64-macos, x64-solaris, x86, x86-linux, x86-macos, x86-solaris
VulnerablePackage vulnerable via glsa(202003-33) ( ( ('fullver',) ver-rev < 1.14.5-r1 ) && not ( ('fullver',) ver-rev >= 1.14.5-r1 ) ), keywords: alpha, amd64, amd64-linux, arm, arm64, hppa, ia64, mips, ppc, ppc-macos, ppc64, sparc, sparc-solaris, x64-macos, x64-solaris, x86, x86-linux, x86-macos, x86-solaris

Package Metadata

Changelog